.wrapper .banner_in{
	margin-top:20px;
	margin-bottom:30px;
	width:1000px;
}
.wrapper .banner_in img{
	width:100%;
}
/*****/
.wrapper .breadcrumbs{
	text-align:right;
	height:36px;
	width:950px;
	margin:0 auto;
	margin-bottom:30px;
}
.wrapper .breadcrumbs ul{
	padding-top:10px;
}
.wrapper .breadcrumbs li{
	display:inline-block;
}
.breadcrumbs .list:before{
	content:url('breadcrumbs/arrow.png');
}
.wrapper .breadcrumbs li a{
	font-size:12px;
	font-family:'微軟正黑體';
}
.wrapper .breadcrumbs .list a{
	color:#317DE3;
	text-decoration:none;
}
.wrapper .breadcrumbs .home a{
	color:#999999;
	padding-left:18px;
	line-height:25px;
	text-decoration:none;
	background:url('breadcrumbs/home.png')left center no-repeat;
}

/*****/